.second-container{
    align-items: center;
    justify-content: center;
    display: flex;
    transition: background 0.2s linear;
    margin: 1rem;
}

.second-container body.dark{
    background-color: #292c35;
}

.second-container .checkbox {
  opacity: 0;
  position: absolute;
}

.second-container .label {
  width: 53px;
  height: 20px;
  background-color:#111;
  display: flex;
  border-radius:10px;
  align-items: center;
  justify-content: space-between;
  padding: 3px;
  position: relative;
  transform: scale(1.5);
}

.second-container .ball {
  width: 24px;
  height: 16px;
  background-color: white;
  position: absolute;
  top: 2px;
  left: 2px;
  border-radius: 100%;
  transition: transform 0.2s linear;
}

/*  target the elemenent after the label*/
.second-container .checkbox:checked + .label .ball{
  transform: translateX(25px);
}

.fa-moon {
  color: rgb(248, 4, 187);
}

.fa-sun {
  color: rgb(255, 115, 0);
}

/*--MENU PART--*/

.first-container{
    max-width: 1400px;
    margin: 0 auto;
}

.announcement{
    background-color: #b9e9df;
    display: flex;
    margin-bottom: 10px;
}

.announcement span{
    padding-top: 2rem;
    padding-bottom: 2.2rem;
    max-width: 100%;
    text-align: center;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 550;
}

.menus-left-right-section{
    display: flex;
    margin-bottom: 30px;
}

.menus-left-right-section .menus-text{
    width: 70%;
    display: flex;
    padding: 30px 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(145, 207, 194) ;
}

.menus-left-right-section .image{
    width: 40%;
    height: 270px;
    display: flex;
}

.menus-left-right-section .image img{
    width: 100%;
}

.menus-text h1, .menus-text h3{
    margin: 0%;
    font-weight: 750;
}

.menus-text h1{
    text-transform: uppercase;
    margin-bottom: 25px;
    font-size: 25px;
    font-family: 'Big Shoulders Display', cursive;
    text-align: center;
    color: rgb(255, 0, 85);
}

.menus-text h3{
    margin-bottom: 25px;
    font-size: 25px;
}

.menus-text .see-more-btn{
    padding: 8px 30px;
    border: 2px solid;
    border-radius: 80px;
    background-color: white;
    color: rgb(49, 48, 48);
    font-weight: 550;
    cursor: grab;
}

.menus-text .see-more-btn a:hover{
    padding: 10px 20px;
    color: rgb(145, 207, 194);
}

/*-----SPECIAL MENU-----*/

.special-left-right-section{
    display: flex;
    margin-bottom: 30px;
}

.special-left-right-section .special-text{
    width: 70%;
    display: flex;
    padding: 30px 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(145, 207, 194) ;
}

.special-left-right-section .image{
    width: 60%;
    height: 100%;
    display: flex;
}

.special-left-right-section .image img{
    width: 100%;
    height: 270px;
}

.special-text h1{
    text-transform: uppercase;
    margin-bottom: 35px;
    font-size: 45px;
    font-family: 'Source Code Pro', monospace;
    color: rgb(255, 0, 85);
}

.special-text .see-more-btn{
    padding: 10px 15px;
    border: 2px solid;
    border-radius: 80px;
    background-color: white;
    color: rgb(49, 48, 48);
    font-weight: 550;
    cursor: grab;
}

.special-text .see-more-btn a:hover{
    padding: 20px 20px;
}

/*-----ORDER BATCH-----*/

section{
    display: flex;
}

@media screen and (max-width: 850px){
    .order-top-bottom-section{
    flex-direction: column;
}
}

.order-top-bottom-section{
    width: 100%;
    display: flex;
}

.order-container{
    display: flex;
    flex-direction: column;
}

.order-top-bottom-section .image{
    width: 600px;
    height: 600px;
    display: flex;
}

.order-top-bottom-section .image img{
    width: 100%;
}

.order-top-bottom-section .special-text{
    flex-direction: column;
    background-color: rgb(144, 206, 194);
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
}


.order-top-bottom-section .special-text h1{
    align-items: center;
    text-align: center;
    font-family: 'Fugaz One', cursive;
    font-size: 25px;
    color: rgb(18, 20, 20);
}

.btn-container{
    display: flex;
    align-items: center;
    justify-content: center;
}

.order-top-bottom-section:first-child .order-container{
    margin-right: 16px;
}

.order-top-bottom-section:last-child .order-container{
    margin-left: 40px;
    margin-right: 25px;
    display: inline-flex;
}

